package com.liquidnet.client.admin.zhengzai.smile.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.smile.entity.SmileSchool;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author liquidnet
 * @since 2022-03-14
 */
public interface ISmileSchoolService extends IService<SmileSchool> {

    List<SmileSchool> schoolList(String name);

    SmileSchool getSchoolById(Long id);

    Boolean create(SmileSchool smileSchool);

    boolean updateSchoolById(SmileSchool smileSchool);
}
